[PLUG] vmware on 64 bit ubuntu

safknw at gmail.com safknw at gmail.com
Tue May 12 07:14:33 PDT 2009


I'm trying to install vmware server 2.0 on ubuntu 8.10(64-bit) using  
installer (.bundle) package, It gives me error, Vmware cannot be installed  
on KVM enabled kernel. I'm using default kernel provided with Ubuntu 8.10.
--
Sharique


More information about the plug-mail mailing list